# DrawSelection Property

<xml> </xml>

Better ListView Class Reference |

# BetterListViewDrawItemEventArgs.DrawSelection Property

Gets or sets a value indicating whether to draw item selection.

public bool DrawSelection { public get; public set; }

#### Property Value

`true` if item selection should be drawn; otherwise, `false`.

#### See Also

BetterListViewDrawItemEventArgs Class | ComponentOwl.BetterListView Namespace